{% extends 'app_masterbikes/base.html' %}
{% load static %}
{% block contenido %}
{% load crispy_forms_tags %}
<div class="caption text-center">
    <main style="align-items: center; margin-left:5%; margin-right:5%"></main>
    <div class="table table-dark table-responsive table-hover" style="opacity:0.9">
        {% if mensaje %}
        <div class="alert alert-primary" role="alert">
            <strong>{{mensaje}}</strong>
        </div>
        <p><a href="{% url 'home' %}">volver al inicio</a></p>
        {% endif %}
        <form action="" method="post">
            {% csrf_token %}
            {{frmBike|crispy}}
            <button type="submit" class="btn btn-success">Agregar Bicicleta</button>
        </form>
    </div>
</main>
</div>
{% endblock contenido %}
